Fiery Scanが使用できるアプリケーション(PS-NX)



Fiery Scanが使用できるアプリケーション(PS-NX)
更新日 : 2013年1月21日
文書番号 : Q000017853



詳細情報:
  1. Fiery Scanが使用できるアプリケーション(PS-NX40)
  2. Fiery Scanが使用できるアプリケーション(PS-NX40W/60/5000)
  3. Fiery Scanが使用できるアプリケーション(PS-NX400W/650)
  4. Fiery Scanが使用できるアプリケーション(PS-NX450)
  5. Fiery Scanが使用できるアプリケーション(PS-NX800/500W/7000)

【詳細1】Fiery Scanが使用できるアプリケーション(PS-NX40)

PS-NX40のFiery Scanで動作保証しているアプリケーションはAdobe PhotoShopのみになります。
Adobe PhotoShopの推奨バージョンは関連情報を参照下さい。

 

戻る

【詳細2】Fiery Scanが使用できるアプリケーション(PS-NX40W/60/5000)

PS-NX40W/60/5000のFiery Scanで動作保証しているアプリケーションは

●Windows

  • Adobe PhotoShop
  • Adobe PhotoShop LE
  • Adobe Acrobat
  • CanoBureau WG2.1

●Macintosh

  • Adobe PhotoShop
  • Adobe PhotoShop LE

になります。
Adobe PhotoShopの推奨バージョンは関連情報を参照下さい。

戻る

【詳細3】Fiery Scanが使用できるアプリケーション(PS-NX400W/650)

PS-NX400W/650のFiery Scanで動作保証しているアプリケーションは

●Windows

  • Adobe PhotoShop
  • Adobe PhotoShop LE 5.0
  • Adobe Acrobat4.x/4.05
  • CanoBureau WG2.1
  • Imaging for Windows 98/Me

●Macintosh

  • Adobe PhotoShop
  • Adobe PhotoShop LE 5.0

になります。

戻る

【詳細4】Fiery Scanが使用できるアプリケーション(PS-NX450)

PS-NX450のFiery Scanで動作保証しているアプリケーションは

●Windows

  • Adobe PhotoShop
  • Adobe PhotoShop LE 5.0
  • Adobe Acrobat4.x/4.05
  • ImageWare 2002
  • Imaging for Windows 98/Me

●Macintosh

  • Adobe PhotoShop
  • Adobe PhotoShop LE 5.0

になります。

戻る

【詳細5】Fiery Scanが使用できるアプリケーション(PS-NX800/500W/7000)

PS-NX800のFiery Scanで動作保証しているアプリケーションは

●Windows

  • Adobe PhotoShop (6.0/7.0含む)
  • Adobe Acrobat 5.05
  • ImageWare 2002
  • Imaging for Windows 98/Me
  • Paint Shop Pro7

●Macintosh

  • Adobe PhotoShop (6.0/7.0含む)
  • Adobe Acrobat 5.05

になります。

戻る
関連情報:戻る

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

CLC1100(PIXEL D) / CLC1130(PIXEL D) / CLC1150(PIXEL D) / CLC1110(PIXEL G) / CLC1160(PIXEL G) / CLC1180(PIXEL G) / CLC3900(New MAX) / CLC5000(New MAX) / CLC4000(New MAX) / CLC5100(New MAX) / PS-NX40 / PS-NX40W / PS-NX60 / PS-NX400W / PS-NX450 / PS-NX500W / PS-NX650 / PS-NX800 / PS-NX5000 / PS-NX7000

 

[TOP▲]
このページのトップへ